/* careers page css */
.careers_banner {
  background: url(../images/careers/banner.png);
}
.inner_careers_banner {
  min-height: 342px;
  margin-top: 93.1875px;
}
.btn-label {
  font-size: 14px;
  font-weight: normal;
  color: rgba(0, 0, 0, 0.6);
}
.custom-button-dropdown {
  background-color: #ffffff;
  font-size: 14px;
  font-weight: 500;
  color: #212121;
  border-color: rgb(35,48,57);
}
.section_two_careers {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.section_two_careers button.btn.btn-primary.dropdown-toggle.custom-button-dropdown {
  background-color: #233039;
  border-color: #233039;
  color:#fff;
}
.custom-row-careers {
  align-items: center;
}
.custom-card-careers {
  box-shadow: 4.2px 4.2px 22.6px 1.4px rgba(51, 65, 117, 0.08);
  background-color: #ffffff;
  padding: 4%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border-radius: 0.25rem;
  margin-top: 32px;
}
/* .custom-card-careers:before{
	content: ''; border-top: none; border-bottom: none;
}
.custom-card-careers:after{
	content: ''; border-left: none; border-right: none;
} */
.card-heading {
  font-size: 20px;
  font-weight: 600;
  color: rgb(35,48,57);
  font-family: Playfair Display;
	margin-bottom: 15px;
}
.card-sub-heading {
  font-size: 16px;
  font-weight: 500;
  color: rgb(35,48,57);
  font-family: Cantarell;
}
.qualifications_heading {
  font-size: 16px;
  font-weight: bold;
  color: rgba(0, 0, 0, 0.87);
  font-family: Cantarell;
  margin-bottom: 5px;
}
.custom-list-careers {
  font-size: 16px;
  font-weight: normal;
  color: rgba(0, 0, 0, 0.87);
  font-family: Cantarell;
  list-style: none;
  padding-left: 0;
  padding-bottom: 3%;
}
.custom-list-careers ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}

.custom-list-careers li {
  padding-left: 1em;
  text-indent: -1em;
	margin-bottom: 10px;
}

.custom-list-careers li:before {
  content: "-";
  padding-right: 5px;
}
.custom-apply-now {
  background-color: rgb(35,48,57);
  font-family: Cantarell;
  font-size: 16px;
  font-weight: normal;
  color: #ffffff;
  border-radius: 0%;
  width: 118px;
  height: 40px;
}
.custom-apply-now:hover {
  color: #ffffff;
  text-decoration: none;
}
.custom-card-apply-now {
  padding-top: 0px;
}
.join-now-careers {
  font-family: Playfair Display;
  font-size: 40px;
  font-weight: 600;
  color: rgb(35,48,57);
}
.section_three_careers {
  background-color: rgb(35,48,57);
  padding-top: 3%;
  padding-bottom: 3%;
}
.about_rvu_careers {
  font-family: Playfair Display;
  font-size: 34px;
  font-weight: 600;
  color: rgb(212,168,81);
}
.about_rvu_content {
  font-family: Cantarell;
  font-size: 16px;
  color: rgba(255, 255, 255, 0.6);
  line-height: 1.93;
}
.about_rvu_content_two {
  padding-top: 1%;
  font-family: Playfair Display;
  font-size: 20px;
  font-weight: 600;
  color: rgb(212,168,81);
  padding-left: 21%;
  padding-right: 21%;
}
.school_of_heading {
  font-family: Cantarell;
  font-size: 16px;
  font-weight: 500;
  color: rgba(255, 255, 255, 0.87);
}
.school_of_row {
  padding-top: 2%;
  text-align: left;
}
.school_of_image {
  position: relative;
  bottom: 5px;
}
.school_of_flex {
  display: -webkit-inline-box;
  justify-content: space-evenly;
}
.apply_now_button {
  width: 118px;
  height: 40px;
  background-color: rgb(35,48,57);
  text-align: center;
  padding-top: 7px;
  cursor: pointer;
}
.apply_buttons_careers {
  display: flex;
  align-items: center;
}
.view_details_button {
  margin-left: 20px;
  font-family: Cantarell;
  font-size: 16px;
  font-weight: normal;
}
.view_details_button a {
  color: rgb(35,48,57);
}
.view_details_button a:hover {
  text-decoration: none;
}
.custom-padding-filter {
  padding: 5%;
}
.custom-padding-filter a {
  font-family: Cantarell;
  font-size: 14px;
  font-weight: normal;
  color: #212121;
}
.custom-padding-filter a:hover {
  text-decoration: none;
}
.custom-modal-size {
  max-width: 772px !important;
  height: 639px !important;
}
.applynow_modal_heading {
  font-family: Playfair Display;
  font-size: 24px;
  font-weight: 600;
  color: rgb(35,48,57);
}
.custom-modal-heading {
  border-bottom: none;
  padding-top: 22px;
  padding-left: 34px;
  padding-bottom: 0;
}
.custom-modal-body {
  padding-top: 0;
}
.research_input {
  border: 1px solid #ced4da;
  padding: 11px;
  width: 100%;
}
.custom-form-inputs {
  font-family: Cantarell;
  font-size: 14.5px;
  font-weight: normal;
  color: rgba(0, 0, 0, 0.6);
}
.blue_btn {
  width: 118px;
  height: 40px;
  background-color: rgb(35,48,57);
  font-family: Cantarell;
  font-size: 14px;
  font-weight: normal;
  color: #ffffff;
  border-color: rgb(35,48,57);
  border-radius: 0%;
}
input[type="file"] {
  display: none;
}
.custom-file-upload {
  border: 1px solid rgb(35,48,57);
  display: inline-block;
  padding: 6px 12px;
  cursor: pointer;
  background-color: #ffffff;
  color: rgb(35,48,57);
  font-family: Cantarell;
  font-size: 12px;
  font-weight: normal;
}
.view_details_heading {
  font-family: Playfair Display;
  font-size: 24px;
  font-weight: 600;
  color: rgb(35,48,57);
  margin-left: 0;
	margin-bottom: 14px;
 
}
.custom-margin-apply-job{
  margin-left: 0px !important;
}
.file_upload_button {
  align-items: center;
}
.pdf_upload {
  margin-left: 12px;
  margin-top: 6px;
  font-family: Cantarell;
  font-size: 12px;
  font-weight: normal;
  color: rgba(0, 0, 0, 0.38);
}
.upload_labels {
  font-family: Cantarell;
  font-size: 12px;
  font-weight: bold;
  color: rgb(35,48,57);
}
.modal-footer {
  background-color: #ebedf1;
  font-family: Cantarell;
  font-size: 14.5px;
  font-weight: normal;
  text-align: center;
  color: #233039;
  padding-bottom:10px !important;
}
.mail_to_tag {
  font-weight: bold;
  text-decoration: underline;
  color: #233039;
}
.job-details-content {
  font-family: Cantarell;
  font-size: 14px;
  font-weight: normal;
  color: rgba(0, 0, 0, 0.87);
  padding-top: 3px !important;
  padding-bottom: 12px;
}
.view-details-heading {
  border-bottom: none;
  padding: 0 !important;
}
.custom-list-job-details {
  list-style: none;
  padding-left: 0;
}
.custom-list-job-details ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}
.custom-list-job-details li:before {
  content: "-";
} 
.jobdetails_popup {
  padding: 2%;
}
.school_of_design {
  margin-right: 10px;
}
.custom-sod-margin {
  display: -webkit-inline-box;
  margin-left: 116px;
  position: relative;
  right: 30%;
}
.custom-banner-margin-careers {
  margin-top: 93.1875px;
}
.careers-modal-header {
  border-bottom: none;
  padding-bottom: 0;
}
.modal-title-thank-you {
  font-family: Playfair Display;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  color: rgb(35,48,57);
  padding-top: 11px;
}
.thank_you_body {
  padding-top: 0;
}
.custom-modal-body {
  height: 500px;
  overflow: auto;
}
.dropdown-right {
  text-align: end;
}
#applynow_form {
  padding-left: 2%; padding-right: 2%;
}
label.floating-label{
    display: -webkit-box;
}
.specialisations_mobile{
    margin-bottom: 2px;
  }
  .custom-dropdown-width {
    min-width: 8.2rem;
  }
  .thankyou_popuptxt{
    color: rgba(0, 0, 0, 0.6); margin-bottom: 4%; font-size: 14px;
  }
@media only screen and (max-width: 798px) {
  .school_of_flex {
    display: initial;
  }
  .custom-sod-margin {
    display: initial; margin-left: 0; position: relative; right: 0;
  }
  .school_of_design {
    margin-top: -5px; margin-bottom: 6px;
  }
  .custom-row-careers {
    text-align: center;
  }
  .custom-modal-size {
    height: auto !important;
  }
  .section_two_careers {
    padding-top: 2rem;
  }
  .mobile-padding-card {
    padding-top: 20px !important;
  }
  /* .research_input{
	   width: 250px !important; padding: 5px !important;
   } */
  .about_rvu_content_two {
    padding-right: 0; padding-left: 0;
  }
  /* .custom-mobile-padding {
    padding-top: 27px;
  } */
  .custom-modal-body {
    height: 374px; overflow: auto;
  }
 
  .custom-mobile-spacing-icons {
    padding-top: 16px;
  }
  #applynow_form {
    display: inline-block;
    /* text-align: -webkit-center; */
  }
  .upload_labels {
    display: flex;
  }
  .applynow_modal_heading {
    text-align: center;
  }
  textarea {
    -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 100%;
  }
  .mobile_btn_apply {
    text-align: left;
  }
  .about_rvu_careers {
    padding-top: 30px;
  }
  .school_of_row {
    display: initial;
    text-align: center;
  }
  .dropdown-right {
    text-align: center;
  }
  
  .custom-modal-heading {
    padding-left: 20px;
  }
  #applynow_form {
    padding-left: 0;
    padding-right: 0;
  }
}
